[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrading Squeeze to SID

2011/8/29 Csányi Pál <csanyipal@gmail.com>:
> 2011-08-29 13:05 keltezéssel, SZERVÁC Attila írta:
>> If not, DON'T upgrade to *UNSTABLE* ('sid') distribution. 'sid' is the
>> *UNSTABLE*, *very buggy*, *INCONSISTENT* distribution for *Debian
>> developers only* - if U want new packages, use Debian Backports or *testing* (wheezy).
> There are a distribution based on the Debian GNU/Linux unstable branch,
> codenamed sid: http://aptosid.com
> Aptosid uses packages from Debian SID repository.
> For me it's best to me to use Debian SID than Aptosid.

For reasons above, there is no HOWTO about upgrade to sid

y do U think that 'sid' is best to U despite its buggy nature? Sid is
buggy & only 10 days ahead of Wheezy which is an acceptable (good)
choice for purpose of a single desktop installation. IMO.

Reply to: